---
Tournament:
  name: Northern New Jersey Regional Tournament
  short name: Northern New Jersey Regional
  location: Montclair State University
  state: NJ
  level: Regionals
  division: B
  year: 2004
  medals: 6
  trophies: 10
  bids: 9
  start date: 2004-01-15
  end date: 2004-01-15
  awards date: 2004-01-15
Events:
- name: Bridge Building
- name: Can't Judge a Powder
- name: Experimental Design
- name: Fossils
- name: Forestry
- name: Metric Estimation
- name: Mission Possible
- name: Reach for the Stars
- name: Robo-Billiards
- name: Storm the Castle
- name: Water Quality
- name: Write It Do It
Teams:
- number: 5
  school: Pioneer Academy
  state: NJ
- number: 13
  school: Al-Ghazaly Junior/Senior High School
  state: NJ
  city: Wayne
- number: 4
  school: Mount Hebron Middle School
  state: NJ
- number: 2
  school: Sparta Middle School
  state: NJ
- number: 11
  school: Glenfield Middle School
  state: NJ
- number: 9
  school: Dwight D. Eisenhower Middle School
  state: NJ
- number: 1
  school: West Brook Middle School
  state: NJ
- number: 10
  school: Mendham Township Middle School
  state: NJ
- number: 15
  school: Al-Hikmah School
  state: NJ
- number: 6
  school: Mountain View Middle School
  state: NJ
- number: 3
  school: Renaissance at Rand Middle School
  state: NJ
- number: 7
  school: First Avenue School
  state: NJ
- number: 14
  school: Dayton Street School
  state: NJ
- number: 8
  school: Randolph Middle School
  state: NJ
- number: 12
  school: Mount Olive Middle School
  state: NJ
- number: 16
  school: 'Paterson School #12'
  state: NJ
Placings:
- team: 5
  event: Bridge Building
  place: 1
- team: 5
  event: Can't Judge a Powder
  place: 2
- team: 5
  event: Experimental Design
  place: 3
- team: 5
  event: Fossils
  place: 8
- team: 5
  event: Forestry
  place: 7
- team: 5
  event: Metric Estimation
  place: 13
- team: 5
  event: Mission Possible
  place: 1
- team: 5
  event: Reach for the Stars
  place: 1
- team: 5
  event: Robo-Billiards
  place: 3
- team: 5
  event: Storm the Castle
  place: 1
- team: 5
  event: Water Quality
  place: 7
- team: 5
  event: Write It Do It
  place: 12
- team: 13
  event: Bridge Building
  place: 2
- team: 13
  event: Can't Judge a Powder
  place: 4
- team: 13
  event: Experimental Design
  place: 2
- team: 13
  event: Fossils
  place: 3
- team: 13
  event: Forestry
  place: 8
- team: 13
  event: Metric Estimation
  place: 8
- team: 13
  event: Mission Possible
  place: 3
- team: 13
  event: Reach for the Stars
  place: 8
- team: 13
  event: Robo-Billiards
  place: 8
- team: 13
  event: Storm the Castle
  place: 4
- team: 13
  event: Water Quality
  place: 2
- team: 13
  event: Write It Do It
  place: 10
- team: 4
  event: Bridge Building
  place: 7
- team: 4
  event: Can't Judge a Powder
  place: 7
- team: 4
  event: Experimental Design
  place: 4
- team: 4
  event: Fossils
  place: 6
- team: 4
  event: Forestry
  place: 9
- team: 4
  event: Metric Estimation
  place: 1
- team: 4
  event: Mission Possible
  place: 4
- team: 4
  event: Reach for the Stars
  place: 4
- team: 4
  event: Robo-Billiards
  place: 1
- team: 4
  event: Storm the Castle
  place: 3
- team: 4
  event: Water Quality
  place: 10
- team: 4
  event: Write It Do It
  place: 9
- team: 2
  event: Bridge Building
  place: 8
- team: 2
  event: Can't Judge a Powder
  place: 12
- team: 2
  event: Experimental Design
  place: 5
- team: 2
  event: Fossils
  place: 1
- team: 2
  event: Forestry
  place: 2
- team: 2
  event: Metric Estimation
  place: 7
- team: 2
  event: Mission Possible
  place: 8
- team: 2
  event: Reach for the Stars
  place: 7
- team: 2
  event: Robo-Billiards
  place: 6
- team: 2
  event: Storm the Castle
  place: 6
- team: 2
  event: Water Quality
  place: 1
- team: 2
  event: Write It Do It
  place: 7
- team: 11
  event: Bridge Building
  place: 5
- team: 11
  event: Can't Judge a Powder
  place: 9
- team: 11
  event: Experimental Design
  place: 8
- team: 11
  event: Fossils
  place: 2
- team: 11
  event: Forestry
  place: 5
- team: 11
  event: Metric Estimation
  place: 9
- team: 11
  event: Mission Possible
  place: 6
- team: 11
  event: Reach for the Stars
  place: 3
- team: 11
  event: Robo-Billiards
  place: 9
- team: 11
  event: Storm the Castle
  place: 5
- team: 11
  event: Water Quality
  place: 9
- team: 11
  event: Write It Do It
  place: 5
- team: 9
  event: Bridge Building
  place: 10
- team: 9
  event: Can't Judge a Powder
  place: 1
- team: 9
  event: Experimental Design
  place: 1
- team: 9
  event: Fossils
  place: 9
- team: 9
  event: Forestry
  place: 1
- team: 9
  event: Metric Estimation
  place: 6
- team: 9
  event: Mission Possible
  place: 7
- team: 9
  event: Reach for the Stars
  place: 5
- team: 9
  event: Robo-Billiards
  place: 12
- team: 9
  event: Storm the Castle
  participated: true
- team: 9
  event: Water Quality
  place: 5
- team: 9
  event: Write It Do It
  place: 8
- team: 1
  event: Bridge Building
  place: 11
- team: 1
  event: Can't Judge a Powder
  place: 10
- team: 1
  event: Experimental Design
  place: 6
- team: 1
  event: Fossils
  place: 5
- team: 1
  event: Forestry
  place: 3
- team: 1
  event: Metric Estimation
  place: 2
- team: 1
  event: Mission Possible
  place: 10
- team: 1
  event: Reach for the Stars
  place: 2
- team: 1
  event: Robo-Billiards
  place: 5
- team: 1
  event: Storm the Castle
  participated: false
- team: 1
  event: Water Quality
  place: 11
- team: 1
  event: Write It Do It
  place: 2
- team: 10
  event: Bridge Building
  participated: true
- team: 10
  event: Can't Judge a Powder
  place: 3
- team: 10
  event: Experimental Design
  place: 12
- team: 10
  event: Fossils
  place: 10
- team: 10
  event: Forestry
  place: 11
- team: 10
  event: Metric Estimation
  place: 3
- team: 10
  event: Mission Possible
  place: 9
- team: 10
  event: Reach for the Stars
  place: 10
- team: 10
  event: Robo-Billiards
  place: 10
- team: 10
  event: Storm the Castle
  place: 2
- team: 10
  event: Water Quality
  place: 4
- team: 10
  event: Write It Do It
  place: 1
- team: 15
  event: Bridge Building
  place: 6
- team: 15
  event: Can't Judge a Powder
  place: 5
- team: 15
  event: Experimental Design
  place: 10
- team: 15
  event: Fossils
  participated: false
- team: 15
  event: Forestry
  place: 6
- team: 15
  event: Metric Estimation
  place: 11
- team: 15
  event: Mission Possible
  place: 5
- team: 15
  event: Reach for the Stars
  place: 11
- team: 15
  event: Robo-Billiards
  place: 7
- team: 15
  event: Storm the Castle
  place: 9
- team: 15
  event: Water Quality
  place: 3
- team: 15
  event: Write It Do It
  place: 4
- team: 6
  event: Bridge Building
  place: 9
- team: 6
  event: Can't Judge a Powder
  place: 6
- team: 6
  event: Experimental Design
  place: 7
- team: 6
  event: Fossils
  place: 4
- team: 6
  event: Forestry
  place: 10
- team: 6
  event: Metric Estimation
  place: 5
- team: 6
  event: Mission Possible
  participated: false
- team: 6
  event: Reach for the Stars
  place: 9
- team: 6
  event: Robo-Billiards
  place: 11
- team: 6
  event: Storm the Castle
  place: 7
- team: 6
  event: Water Quality
  place: 8
- team: 6
  event: Write It Do It
  place: 3
- team: 3
  event: Bridge Building
  place: 3
- team: 3
  event: Can't Judge a Powder
  place: 13
- team: 3
  event: Experimental Design
  place: 13
- team: 3
  event: Fossils
  place: 7
- team: 3
  event: Forestry
  place: 12
- team: 3
  event: Metric Estimation
  place: 10
- team: 3
  event: Mission Possible
  place: 2
- team: 3
  event: Reach for the Stars
  place: 13
- team: 3
  event: Robo-Billiards
  place: 2
- team: 3
  event: Storm the Castle
  place: 10
- team: 3
  event: Water Quality
  place: 6
- team: 3
  event: Write It Do It
  place: 6
- team: 7
  event: Bridge Building
  place: 4
- team: 7
  event: Can't Judge a Powder
  place: 8
- team: 7
  event: Experimental Design
  place: 11
- team: 7
  event: Fossils
  place: 12
- team: 7
  event: Forestry
  place: 4
- team: 7
  event: Metric Estimation
  place: 4
- team: 7
  event: Mission Possible
  participated: false
- team: 7
  event: Reach for the Stars
  place: 6
- team: 7
  event: Robo-Billiards
  place: 4
- team: 7
  event: Storm the Castle
  place: 11
- team: 7
  event: Water Quality
  place: 12
- team: 7
  event: Write It Do It
  place: 13
- team: 14
  event: Bridge Building
  participated: false
- team: 14
  event: Can't Judge a Powder
  place: 11
- team: 14
  event: Experimental Design
  place: 9
- team: 14
  event: Fossils
  place: 11
- team: 14
  event: Forestry
  place: 13
- team: 14
  event: Metric Estimation
  place: 12
- team: 14
  event: Mission Possible
  participated: false
- team: 14
  event: Reach for the Stars
  place: 12
- team: 14
  event: Robo-Billiards
  participated: false
- team: 14
  event: Storm the Castle
  place: 8
- team: 14
  event: Water Quality
  place: 13
- team: 14
  event: Write It Do It
  place: 11
- team: 8
  event: Bridge Building
  participated: false
- team: 8
  event: Can't Judge a Powder
  participated: false
- team: 8
  event: Experimental Design
  participated: false
- team: 8
  event: Fossils
  participated: false
- team: 8
  event: Forestry
  participated: false
- team: 8
  event: Metric Estimation
  participated: false
- team: 8
  event: Mission Possible
  participated: false
- team: 8
  event: Reach for the Stars
  participated: false
- team: 8
  event: Robo-Billiards
  participated: false
- team: 8
  event: Storm the Castle
  participated: false
- team: 8
  event: Water Quality
  participated: false
- team: 8
  event: Write It Do It
  participated: false
- team: 12
  event: Bridge Building
  participated: false
- team: 12
  event: Can't Judge a Powder
  participated: false
- team: 12
  event: Experimental Design
  participated: false
- team: 12
  event: Fossils
  participated: false
- team: 12
  event: Forestry
  participated: false
- team: 12
  event: Metric Estimation
  participated: false
- team: 12
  event: Mission Possible
  participated: false
- team: 12
  event: Reach for the Stars
  participated: false
- team: 12
  event: Robo-Billiards
  participated: false
- team: 12
  event: Storm the Castle
  participated: false
- team: 12
  event: Water Quality
  participated: false
- team: 12
  event: Write It Do It
  participated: false
- team: 16
  event: Bridge Building
  participated: false
- team: 16
  event: Can't Judge a Powder
  participated: false
- team: 16
  event: Experimental Design
  participated: false
- team: 16
  event: Fossils
  participated: false
- team: 16
  event: Forestry
  participated: false
- team: 16
  event: Metric Estimation
  participated: false
- team: 16
  event: Mission Possible
  participated: false
- team: 16
  event: Reach for the Stars
  participated: false
- team: 16
  event: Robo-Billiards
  participated: false
- team: 16
  event: Storm the Castle
  participated: false
- team: 16
  event: Water Quality
  participated: false
- team: 16
  event: Write It Do It
  participated: false
